body,
html {
    font-family: "Avenir LT Std 55", arial;
    padding: 0;
    margin: 0;
    overflow: hidden !important;
    visibility: visible !important;
    height: 100%;
    width: 100%;
}
#headerbars{
    position: absolute;
    width: 100%;
    z-index: 1000;
}
#header {
    z-index: 1000;
    background-color: #7c7c7c;
    margin: 0px;
    width:100%;
    color:#fff !important;
    border-bottom: none;
    height: 45px !important;
}
#header small {
    color:#fff !important;
}
#header h3 {
    margin: 0 0 0 5px;
    padding-top:10px;
    display:inline;
    vertical-align: 25%;
}
#header a {
    width:201px;
    height:98px;
    margin-right:0px;
    margin-top: 0px;
    margin-left: 43px;
}
#header a img{
    width:154.77px;
    height:75.46px;
}
@media (max-width: 768px) {
    #lSidebar {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
}
.container-fluid {
    position: absolute;
    width: 100%;
    height: 100%; 
}
#contentRow {
    position: absolute;
    width: 100%;
    height: 100%
}
#contentCol {
    width: 100%;
    height: 100%;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 400;
    background-color: rgba(0,0,0,0.5); /*dim the background*/
    -webkit-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
}
#toolbar {
    background-color: #f2f2f2;
    z-index: 100;
    overflow: hidden !important;
    height: 100%;
}
#mapDiv {
    height: 100% !important;
    width: 100% !important;
    float:left;
}
#mapDiv_layers {
    cursor: grab;
}
.panel, .panel-body{
    border-radius: 0px !important;
    border: 0px solid transparent !important;
    box-shadow: none;
}
.panel-heading{
    background-color: #E6E6E6 !important;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
#infoDiv{
    height: 0px;
    min-height: 0px;
    z-index: 400;
    background:rgba(255,255,255,0.65);
}
#infoDivHeader{
    padding-left:7px;
    background:rgba(71,71,71,0.65);
    color:white;
    padding-bottom:0px;  
}
#closeFooter{
    float: right; 
    margin-right: 5px; 
    margin-top: -20px; 
    padding: 0px 5px 0 5px;
    background-color: transparent;
    border-color: transparent;
}
#toggler {
    width: 37px;
    float: left;
    display: block;
    z-index: 1000;
}
#tool-toggle {
    margin: 0px 0 6px 0;
    border-color: transparent !important;
    border-radius: 0 !important;
    height:36px;
    padding:0px !important;
    width: 34px;
}
#menu-toggle {
    border-color: transparent !important;
    border-radius: 0 !important;
    height:36px;
    padding:0px !important;
}
input[type='search'] {
    font-size: 16px;
}
#search {
    border-radius: 0px;   
}
#tools { 
    height: 37px;
    z-index: 1000;
    top:43px;
    width:100%;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}
#toolbarGroup {
    top: 3px;
    height: 37px;
}
#toolToggler{
    position: absolute;
    top: 0px;
    right: 15px;
}
#searchGroup {
    z-index: 1003;
    opacity: 0.9; 
    margin-right:15px;
}
@media (min-width: 768px) {
    #searchGroup {
        float:left;
        max-width: 500px;
        padding: 3px 0 0 0px;
        width: calc(100% - 100px);
    }
    #toolbarGroup {
        width: calc(100% - 500px);
        float:left;
        margin-left: 150px;
    }
}

@media (max-width: 767px) {
    #searchGroup {
        padding: 3px 50px 0 65px !important;
        max-width: none !important;
    }
    #toolbarGroup {
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 767px) and (orientation:landscape) {
    #tools {
        height: 82px; 
    }
    #toolToggler{
        top:45px;
    }
    #landscapeTitle{
        display: block !important;
        padding:9px;
        margin:0;
        text-align: center;
        background-color: #7C7C7C;
        color: #fff;
    }
    #controls {
        top: 158px !important;
        max-height: 1000px !important;
        bottom: 0px;
        width:30% !important;
    }
    #selectionContents {
        max-height: calc(100% - 30px) !important;
    }
    #infoDiv{
        width:70%;
    }
}
#toolGroup2 {
    float:right;
    display: block;
    top:0px;
    padding: 3px 280px 0 10px;
}
#toolButtons {
    z-index: 1001;
    border-color: transparent;
    float:right;
    padding-right: 40px;
}
#address {
    padding-right:30px;   
    border-radius: 0px;
}
#address::-ms-clear {
    display: none;   
}
#clear {
    position: absolute;
    z-index: 1000;
    right:39px;
    border-style: none;
    top:6px;
    display: none;
}
#clear:hover, #clear.active {
    background-color: #fff;
}
#footer {
    background-color: grey;
    z-index: 1000;
}
#HomeButton {
    position: absolute;
    bottom: 40px;
    left: 21px;
    z-index: 50;
}
#LocateButton {
    position: absolute;
    bottom: 75px;
    left: 21px;
    z-index: 50;
}
.esriSimpleSliderBL {
    bottom: 115px !important;
}
#accordion {
    width: 290px;
    margin-left: 5px;
    white-space: nowrap;
    overflow: hidden !important;
}
@media screen and (max-width: 768px) and (orientation:portrait) {
    #accordion {
        margin-top: 5px;
    }
}
@media screen and (max-width: 768px) and (orientation:landscape) {
    #accordion {
        margin-top: 50px;
    }
}
@media (min-width: 768px) {
    #accordion {
        margin-top: 15px;
    }
}
#messages {
    background-color: #fff;
    box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888;
    font-size: 1.1em;
    max-width: 15em;
    padding: 0.5em;
    position: absolute;
    right: 20px;
    top: 100px;
    z-index: 40;
}
#map_zoom_slider {
    top: 70% !important;
}
.toolCloseBtn {
    border: none; 
    position:absolute; 
    top:2px; 
    right:2px;
    z-index: 1000;
}
#selectableLayerList{
    width:300px;
    margin: 0 0 0 -22px;
    overflow:hidden;
}
.selectableLayer {
    line-height:1.5em;
    float:left;
    display:inline;
    width:50%;
}
.styledButton {
    height: 36px !important;
    border-bottom: none !important;
    border-right: 1px solid #ccc !important;
    border-top: none !important;
    border-left: 1px solid #ccc !important;
    margin: 0px 0px 0px -1px !important;
    border-radius: 0px !important;
}
#idTool {
    float: left;
    display: block;
}
#idToolMobile {
    float: left;
    display: block;
    margin: 0px 10px 0 0px;
}
#drawTool, #drawToolMobile {
    float: left;
    display: block;
}
#drawToolDiv {
    background-color: white;
    position: absolute;
    right:0px;
    z-index: 1000;
    display: none;
    border: 1px solid #CCC;
    width: 240px;
    opacity: 0.9;
}
#selectionToolDiv {
    background-color: white;
    position: absolute;
    right: 0px;
    z-index: 1000;
    display: none;
    border: 1px solid #CCC;
    width: 350px;
    opacity: 0.9;
}
#selectionTools {
    padding:5px 0 5px 20px;
}
#selectionBuffer {
    width:150px; 
    padding:5px 0 5px 20px; 
}
#printTool, #printToolMobile {
    float: left;
    display: block;
}
#clearTool {
    float: left;
    display: block;
}
#clearToolMobile {
    float: left;
    display: block;
    margin-left: 10px !important;
    height:43px;
}
@media (max-width: 374px) {
    #clearToolMobile {
        width:34px;
        margin-left:-1px !important;
        white-space:normal;
        font-size: .75em;
        padding:0px;
    }
}
#dLabel {
    min-width:200px;
}
.esriSymbolEditor {
    display: none !important;   
}
#id-toggle {
    margin: 5px 0 6px 0;
}
#idCheckBoxes {
    padding: 10px;
}
#measureTool {
    width: 34px;
    background: url("../images/ruler.png");
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
    background-size: 70% 30%;
    float: left;
    display: block;
}
#measureTool:hover, #measureToolMobile:hover, #measureTool.active, #measureToolMobile.active{
    color: #333;
    background-color: #E6E6E6;
    border-color: #ADADAD;
}
#measureToolMobile {
    width: 40px;
    background: url("../images/ruler.png");
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: center;
    background-size: 70% 30%;
    float: left;
    display: block;
    margin: 0px 1px 0 0px;
}
#measureToolDiv {
    display: none;
    left: 100px;
}
#printToolDiv {
    display: none;
    background: #fff;
    position: absolute;
    height: auto;
    padding: 0 10px 10px 10px;
    width:240px;
    z-index: 1000;
    right:0px;
    border: 1px solid #CCC;
    opacity: 0.9;
}
#printToolDiv td {
    background-color: white !important;
    border: 1px solid #ccc;
    box-shadow: none;
}
#printMapTitle {
    width:200px;
}
#printMapTitle, #pLabel, #printMapUrl, #manPrint{
    margin:10px;
}
#printMapUrl {
    display: none;
}
.esriPrint {
    width: 50px !important;
}
.btnText {
    padding-top:9px;   
}
#mobileTools {
    float: right;
    margin: 6px 15px 0 0;
    display: block;
    width: 48px;
}
#aerialForm {
    padding: 10px;
    width: 170px;
}
.noResultsDiv{
    position: absolute;
    left: 407px;
    font-size: 200%;
    top: 109px;
}
section {
    display: none;
    position: absolute;
    border: 0px solid #000;
    padding-top: 57px;/**used for table head hieght**/
    height: 257px;
    background: #ddd;
    opacity: 1;
}
section.positioned {
    display:block;
    bottom:10px;
    right:10px;
    width: calc(100% - 400px);
    z-index: 1000;
    box-shadow: 0 0 15px #333;
    min-width: 630px;
    overflow-y: hidden;  
}
section.transparent {
    opacity: 0.8;
}
#tableHead {
    position:absolute;
    background: #cdcdcd;
    top:0;
    width:100%;
    height:32px;/**used for table head height**/
    border-bottom: 1px solid #7C7C7C;
}
#tableHead > button {
    border: none; 
    background: transparent; 
    height: 12px; 
    position:absolute; 
    top:2px; 
    right:2px;
}
#tableTitleBar{
    position:absolute;
    top:12px;/**used for table head height**/
    height:20px;
    margin-left:10px;
}
.tableTab {
    background: #cdcdcd;
    color: #a4a4a4;
    width:150px;
    height:100%;
    padding-left: 5px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;  
    border: 1px solid #C1C1C1;
    border: 1px solid #a4a4a4;
    float:left;
    border-bottom: 1px solid #7C7C7C;
}
.tableTab.selected {
    backgrounds: #b8b8b8;
    backgrounds: #a9a9a9;
    border-top: 1px solid #7C7C7C;
    border-left: 1px solid #7C7C7C;
    border-right: 1px solid #7C7C7C;
    color:#333333;
    border-bottom: 1px solid #DDD;
    
}
.tableTab.gradient {
    background: linear-gradient(#a9a9a9, #DDD);
}
.tableTab.highlight {
    background-color: rgba(255, 255, 0, 0.5);
}
.tableTab > p {
    width:125px;
    height:18px;
    margin:0;
}
.tableTab > button {
    border: none; 
    background: transparent; 
    width: 18px;
    height: 18px; 
    position:relative; 
    bottom:18px; 
    left:125px;
    float:left;
}
.tableContainer {
  overflow-y: auto;
  max-height: 200px;
}
.tableContainer>table>tbody>tr:hover {
    background: rgba(0, 255, 255, .5);
}
table {
  border-spacing: 0;
  width:100%;
}
td + td {
  border-left:1px solid #eee;
}
td, th {
  border-bottom:1px solid #eee;
  color: #333333;
  padding: 2px 5px;
}
th {
  height: 0;
  line-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  color: transparent;
  white-space: nowrap;
}
th div{
  position: absolute;
  background: transparent;
  color: #333333;
  padding: 0 5px 5px 5px;
  top: 34px;/**used for table head height**/
  margin-left: -5px;
  line-height: normal;
  border-left: 1px solid #eee;
  overflow:hidden;
  background-color:#DDDDDD;
}
th:first-child div{
  border: none;
}
#controls {
    position: absolute;
    font-family: arial;
    top: 112px;
    padding: 5px;
    z-index: 40;
    color: #444;
    width: 50%;
    right: 0px;
    background:rgba(255,255,255,0.65);
    display:none;
    max-height: calc(100% - 228px);
    overflow: hidden;
    min-width: 200px;
}
#controls>h3 {
    margin: 0 0 5px 0;
    border-bottom: 1px solid #444;
    font-size: 18px;
    padding-bottom: 5px;
}
#selectionContents {
    max-height: 220px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    border: 1px solid #000;
}
#parcelResults>a, #addressResults>a, #landmarkResults>a, #centerlineResults>a {
    white-space: nowrap;
}
.tree ul {
    list-style: none outside none;
}
.tree li a {
    line-height: 25px;
    width: 150px;
}
.tree > ul > li > a {
    color: #3B4C56;
    display: block;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    left: -35px; 
}
.tree li.parent > a {
    padding: 0 0 0 28px;
}
.tree li.parent > a:before {
    background-image: url("../images/plus_minus_icons.png");
    background-position: 25px center;
    content: "";
    display: block;
    height: 21px;
    left: 0px;
    position: absolute;
    top: 2px;
    vertical-align: middle;
    width: 23px;
}
.tree ul li.active > a:before {
    background-position: 0 center;
}
.tree ul li ul {
    border-left: 1px solid #D9DADB;
    display: none;
    margin: 0 0 0 -23px;
    overflow: hidden;
    padding: 0 0 0 25px;
}
.tree ul li ul li {
    position: relative;
    left: -10px;
}
.tree ul li ul li:before {
    border-bottom: 1px dashed #E2E2E3;
    content: "";
    left: -20px;
    position: absolute;
    top: 12px;
    width: 15px;
}
.tree ul li.parent div{
    float:right;
    margin-right:10px;
    line-height: 25px;
    font-size: 60%;
}
.tree ul li.parent div a:after{
    cursor: pointer;
    content:"remove";
}
#openTable{
    position: absolute;
    bottom: 15px;
    right: 15px;
}
#legend {
    left: -20px;
    white-space: normal;
}
.legendTree img {
    max-height: 30px;
}
.legendTree ul li ul li ul li img {
    margin: 0 0 0 35px;
}
.legendTree ul {
    list-style: none outside none;
}
.legendTree li a {
    line-height: 25px;
    width: 130px;
}
.legendTree > ul > li > a {
    color: #3B4C56;
    display: block;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    left: -35px; 
}
.legendTree li.parent > a {
    padding: 0 0 0 28px;
}
.legendTree li.parent > a > span {
    background-image: url("../images/plus_minus_icons.png");
    background-position: 25px center;
    content: "";
    display: block;
    height: 21px;
    left: 10px;
    position: absolute;
    top: -1px;
    vertical-align: middle;
    width: 23px;
}
.legendTree ul li.active > a > span {
    background-position: 0 center;
}
.legendTree ul li ul {
    display: none;
    margin: 0 0 0 -13px;
    overflow: hidden;
    padding: 0 0 0 25px;
}
.legendTree ul li ul li {
    position: relative;
    left: -15px;
    padding-left: 10px;
    top: 0px;  
    width: 173px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.legendTree ul li ul li input{
    top: 0px;
}
.legendTree ul li.parent{
    margin-bottom: 10px;
    width:100%;
}
.legendTree ul li.parent div{
    float:right;
    margin-right:10px;
    line-height: 25px;
    font-size: 80%;
}
.legendTree ul li.parent div a:after{
    cursor: pointer;
    content:"table";
}
a {
    cursor: pointer;
}
#clearSelection {
    float: right;
}
@media (max-width: 768px) and (orientation:landscape){
    #toolDivs{
        top:80px;
    }
}
@media (min-width: 768px) and (orientation:landscape){
    #toolDivs{
        top:80px !important;
    }
}
@media (max-width: 768px) and (orientation:portrait){
    #toolDivs{
        top:36px;
    }
}
@media (min-width: 768px) and (orientation:portrait){
    #toolDivs{
        top:80px !important;
    }
}
#toolDivs{
    width:100%;
    position: absolute;
    z-index: 399;
}
#titlePane{
    width:240px !important;
    padding: 10px;
    position:absolute; 
    top: 0px;
    right:0px;
    z-index:998;
    background-color: white;
    opacity: 0.9;
    border: 1px solid #CCC;
}
.dijitButtonNode {
    top: 5px;
    height: 32px !important;
}
.checkboxLabel {
    margin-bottom: 0 !important;
    font-weight: 100 !important;
}
input:disabled {
    background:#dddddd;
}
input:disabled+label {
    color:#ccc;
}
.cursorPointer {
    cursor:pointer;
}
.hideDrawHelp {
    display: none;   
}
#drawHelpLink {
    float:right;  
    margin:10px;
}
#drawHelp {
    padding:10px; 
    font-size:85%; 
    clear:both;
    max-height:170px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
@media (min-width: 768px) {
    #rightTools{
        float:right;
        display:block !important;
    }
}
@media (max-width: 767px) {
    #rightTools{
        display: none;
        background: #fff;
        position: relative;
        height: 46px;
        width: 100%;
        z-index: -1;
        border-bottom: 1px solid #ccc;
    }
    #basemapControls {
        margin-top: 5px;
    }
    #toolButtons {
        margin-top:5px;
        float:left;
        margin-left:15px;
        padding-right: 0px !important;
    }
}
#basemapControls {
    right:10px; 
    z-index:1001;
    float:right;
}
#toolbarXS {
    display: none;
    background: #fff;
    position: relative;
    height: 46px;
    width: 100%;
    z-index: -1;
    border-bottom: 1px solid #ccc;
}
#toolButtonsXS {
    margin-top:5px;
    float:left;
    margin-left:15px;
}
.forceBtnSM {
    width: 34px !important;
}
#basemapControlsXS {
    margin-top:5px;
    float:right;
    margin-right:15px;
}
#ui-id-1{
    z-index:1001;
}
#lSidebar {
    width:300px;
    background-color: white;
    position:absolute;
    display: none;
    z-index: 500;
    height: 100%;
    border-right: 1px solid #CCC;
    overflow-y: auto;
    padding-top: 83px;
}
#lSidebar h3 {
    padding:15px 0 0 15px; 
    color:#000;
    margin-top: 0px;
}
#alert {
    height:30px;
    width:100%;
    position: absolute;
    background-color: grey;
    background:#7f7f7f;
    background:rgba(0,0,0,0.25);
    display: none;
    text-align: center;
    font-size: 125%;
    z-index: 400;
    font-weight: 600;
    color: white;
    text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;  
}
.layerOpacity {
    width: 60px !important;
    float:right;
    margin-top:1px;
    z-index:500;
    padding: 0px;
}
#ui-id-1 {
    max-height:300px;
    overflow-x: auto;
}
#textInput {
    width:100%;
}
#copyLink {
    float:right;
    margin-top:-10px;
    margin-right: -10px;
}
.tooltip{
    opacity: 1 !important;
}
.selectionTypeBtn {
    font-size: 11px;
}
.progress {
    background-color: transparent;
    border-radius: 0px;
    height: 2px;
    position: absolute;
}

